Subject: separating Phytophthora sporangia from chlamydospores

From: [email-masked] (Barbara Howlett)
Date: 4 Sep 1996 20:22:21 -0700

Hi, My name is John Konam from the School of Botany, University of 
Melbourne. 

I am currently studying viability  of chlamydospores of Phytophthora 
palmivora in the soil and on cocoa trees.  Although I can produce 
abundant amounts of chlamydospores on 5% V8 agar, I still get some 
sporangia which I do not want.  Is there any one out there who knows 
how to separate the sporangia from the chlamydospores  or even produce 
pure chlamydospores without sporangia?

Please contact me at [email-masked] if you can help.